{
  "bbox": {
    "height": 841,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "children": [
    "n238"
  ],
  "height": "30px",
  "nodeId": "n239",
  "originalClass": "arco-input-tag-view",
  "selector": "div.arco-table-content-scroll",
  "styleId": "style_49",
  "tag": "div",
  "width": "314.75px"
}